<div class="align-items-stretch d-flex w-100 ">
    <app-side-bar></app-side-bar>
    <!-- Main Component -->
    <div class="main min-vh-100">
        <app-nav-bar></app-nav-bar>
        <main class="content px-3 py-2">
            <div class="container-fluid">
                <!-- Tu contenido principal aquí -->
                <app-card-start></app-card-start>
                <div class="container bg-purple">
                    <div class="container text-center text-light" style="padding:  25px;">
                        <h2 style="margin-bottom: 35px; border-bottom: 1px solid white; padding-bottom: 10px;">
                            Ranking de Negocio <i class="bi bi-three-dots-vertical mr-2"></i></h2>
            
                        <div class="d-flex align-items-center justify-content-center">
                            <h3 style="margin-bottom: 15px;">Cine DayJob</h3>
                            <div class="progress text " style="height: 10px; width: 10%; margin: 45px; margin-top: 3ch;">
                                <div class="progress-bar bg-warning" role="progressbar" style="width: 10%;" aria-valuenow="50"
                                    aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                        </div>
                        <div class="d-flex align-items-center justify-content-center">
                            <h3 style="margin-bottom: 15px;">Cine Canfeliz</h3>
                            <div class="progress text " style="height: 10px; width: 10%; margin: 45px; margin-top: 3ch;">
                                <div class="progress-bar bg-success" role="progressbar" style="width: 10%;" aria-valuenow="50"
                                    aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                        </div>
                        <div class="d-flex align-items-center justify-content-center">
                            <h3 style="margin-bottom: 15px;">Cine Fenix</h3>
                            <div class="progress text " style="height: 10px; width: 10%; margin: 45px; margin-top: 3ch;">
                                <div class="progress-bar bg-danger" role="progressbar" style="width: 10%;" aria-valuenow="50"
                                    aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                        </div>
                        <div class="d-flex align-items-center justify-content-center">
                            <h3 style="margin-bottom: 15px;">Cine El Gato</h3>
                            <div class="progress text " style="height: 10px; width: 10%; margin: 45px; margin-top: 3ch;">
                                <div class="progress-bar bg-warning" role="progressbar" style="width: 10%;" aria-valuenow="50"
                                    aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </main>
    </div>
</div>
<!-- Ventana emergente -->
<div class="modal fade" id="myModal" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-scrollable">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Términos y condiciones</h5>
            </div>
            <div class="modal-body overflow-auto">
               
                <p>1. Licencia de Uso:
                    El usuario recibe una licencia no exclusiva e intransferible para utilizar el módulo
                    administrador de acuerdo con estos términos y condiciones.
                    <br>
                    2. Responsabilidades del Usuario:
                    El usuario es responsable de mantener la confidencialidad de su información de inicio de
                    sesión
                    y de cualquier actividad que ocurra bajo su cuenta. Se compromete a utilizar el módulo de
                    manera
                    ética y conforme a todas las leyes y regulaciones aplicables.
                    <br>
                    3. Limitaciones de Responsabilidad:
                    El proveedor del módulo no será responsable por daños directos, indirectos, incidentales,
                    especiales o consecuentes resultantes del uso o la imposibilidad de usar el módulo.
                    <br>
                    4. Privacidad:
                    La información del usuario se recopila y utiliza de acuerdo con nuestra política de
                    privacidad.
                    <br>
                    5. Derechos de Propiedad Intelectual:
                    El proveedor retiene todos los derechos de propiedad intelectual sobre el módulo y cualquier
                    contenido asociado. El usuario no tiene derecho a copiar, modificar, distribuir o crear
                    obras
                    derivadas sin el consentimiento expreso del proveedor.
                    <br>
                    6. Términos de Pago (si es aplicable):
                    El uso del módulo puede estar sujeto a tarifas. Los términos de pago, facturación y
                    renovación.
                    <br>
                    7. Terminación del Servicio:
                    El proveedor se reserva el derecho de suspender o terminar el acceso al módulo en caso de
                    violación de estos términos y condiciones.
                    <br>
                    8. Cambios en los Términos:
                    Los usuarios serán notificados de cualquier cambio en los términos y condiciones a través de
                    publicaciones. El uso continuado del módulo después de dichos cambios constituirá la
                    aceptación
                    de los nuevos términos.
                    <br>
                    9. Garantías:
                    El módulo se proporciona tal cual y sin garantías de ningún tipo, ya sean expresas o
                    implícitas.
                    El usuario asume todos los riesgos asociados con su uso.
                    <br>
                    10. Ley Aplicable y Jurisdicción:
                    Estos términos y condiciones se rigen por las leyes del Ecuador, y cualquier disputa se
                    resolverá en los tribunales de Quito.
                </p>
            </div>
            <div class="modal-footer">
                <div class="form-check">
                    <input class="form-check-input" type="checkbox" id="aceptoCheckbox">
                    <label class="form-check-label" for="aceptoCheckbox">
                        Acepto los términos y condiciones
                    </label>
                </div>
                <button type="button" class="btn btn-dark" (click)="accept()">Aceptar</button>
               
            </div>
        </div>
    </div>
</div>